/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Virion Design
 Author URI:     https://www.virion.co.nz
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* Theme customization starts here */


.header-content {
	float: right;
}


/*--------------------------------------------------------------
11.0 Third Party Plugin Integrated Styles
--------------------------------------------------------------*/

/*--------------------------------------------------------------
11.1 Paid Memberships Pro Integrated Styles
--------------------------------------------------------------*/
#pmpro_levels {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

    #pmpro_levels .medium-4, #pmpro_levels .medium-3 {
        text-align: center;
    }

    #pmpro_levels .row .post {
        padding: 0 1rem;
    }

    #pmpro_levels .post h2, .memberlite_signup h2, .pmpro_signup_form h2 {
        background: #FAFAFA;
        color: #2C3E50;
        border-top: 1px solid #CCC;
        border-bottom: 1px dotted #CCC;
        padding: .5rem;
        margin: 0 0 1rem 0;
    }

    #pmpro_levels .medium-4 .pmpro_btn, #pmpro_levels .medium-3 .pmpro_btn, .pmpro_levels-table .pmpro_btn, .pmpro_advanced_levels-compare_table .pmpro_btn, .pmpro_advanced_levels-compare_table_responsive .pmpro_btn {
        display: block;
    }

    #pmpro_levels.pmpro_levels-table.pmpro_level-highlight, #pmpro_levels.pmpro_levels-div .pmpro_level-highlight, #pmpro_levels.pmpro_levels-2col .pmpro_level-highlight, #pmpro_levels.pmpro_levels-3col .pmpro_level-highlight, #pmpro_levels.pmpro_levels-4col .pmpro_level-highlight, .memberlite_signup, .pmpro_signup_form {
        padding: 1rem;
        background: #FFF;
        z-index: 100;
        border-top: .5rem solid #18BC9C;
        border-bottom: 1.5rem solid #18BC9C;
        border-left: 1px solid #CCC;
        border-right: 1px solid #CCC;
    }

    #pmpro_levels.pmpro_levels-2col .pmpro_level-highlight, #pmpro_levels.pmpro_levels-3col .pmpro_level-highlight, #pmpro_levels.pmpro_levels-4col .pmpro_level-highlight {
        margin-top: -1.5rem;
    }

    #pmpro_levels_table td, #pmpro_levels.pmpro_levels-table td {
        vertical-align: middle;
    }

    #pmpro_levels.pmpro_levels-table .pmpro_level-highlight td:first-child {
        border-left: 15px solid #18BC9C
    }

    #pmpro_levels.pmpro_levels-table .pmpro_level-highlight td:last-child {
        border-right: 15px solid #18BC9C
    }

    #pmpro_levels.pmpro_advanced_levels-compare_table {
        overflow: hidden;
    }

        #pmpro_levels.pmpro_advanced_levels-compare_table th, #pmpro_levels.pmpro_advanced_levels-compare_table td {
            padding: 1rem 2rem;
            position: relative;
            text-align: center;
        }

        #pmpro_levels.pmpro_advanced_levels-compare_table thead th {
            border: none;
            padding-top: 0;
            text-align: center;
        }

            #pmpro_levels.pmpro_advanced_levels-compare_table thead th h2 {
                margin-bottom: 0;
            }

            #pmpro_levels.pmpro_advanced_levels-compare_table thead th:first-child, #pmpro_levels.pmpro_advanced_levels-compare_table tfoot td:first-child {
                background: none;
                border: none;
                text-indent: -9999em;
                width: 20%;
            }

        #pmpro_levels.pmpro_advanced_levels-compare_table thead tr th:nth-child(even) {
            background: rgba(0,0,0,0.1);
        }

        #pmpro_levels.pmpro_advanced_levels-compare_table tbody td {
            vertical-align: middle;
        }

            #pmpro_levels.pmpro_advanced_levels-compare_table tbody td:first-child {
                text-align: right;
            }

        #pmpro_levels.pmpro_advanced_levels-compare_table tbody tr:last-child td {
            border-bottom: .5rem solid #CCC;
        }

        #pmpro_levels.pmpro_advanced_levels-compare_table thead tr:last-child th {
            border-bottom: .5rem solid #CCC;
        }

        #pmpro_levels.pmpro_advanced_levels-compare_table thead th.pmpro_level-highlight, #pmpro_levels.pmpro_advanced_levels-compare_table tbody td.pmpro_level-highlight, #pmpro_levels.pmpro_advanced_levels-compare_table tfoot td.pmpro_level-highlight {
            border-left: 1rem solid #18BC9C;
            border-right: 1rem solid #18BC9C;
        }

        #pmpro_levels.pmpro_advanced_levels-compare_table thead tr:first-child th.pmpro_level-highlight {
            border-top: 1rem solid #18BC9C;
        }

        #pmpro_levels.pmpro_advanced_levels-compare_table thead tr:last-child th.pmpro_level-highlight, #pmpro_levels.pmpro_advanced_levels-compare_table tbody tr td.pmpro_level-highlight, #pmpro_levels.pmpro_advanced_levels-compare_table tfoot tr td.pmpro_level-highlight {
            border-bottom: none;
        }

        #pmpro_levels.pmpro_advanced_levels-compare_table tfoot tr:last-child td.pmpro_level-highlight {
            border-bottom: 1rem solid #18BC9C;
        }

    #pmpro_levels.pmpro_advanced_levels-compare_table_responsive {
        display: none;
    }

    #pmpro_levels.pmpro_advanced_levels-compare_table_responsive {
        text-align: center;
    }

        #pmpro_levels.pmpro_advanced_levels-compare_table_responsive .pmpro_level-highlight {
            border-top: .5rem solid #18BC9C;
            border-bottom: 1.5rem solid #18BC9C;
            border-left: 1px solid #CCC;
            border-right: 1px solid #CCC;
        }

    #pmpro_levels.pmpro_advanced_levels-compare_table:hover tbody tr:nth-child(even) td {
        background: none !important;
    }

    #pmpro_levels.pmpro_advanced_levels-compare_table tbody tr:hover {
        background-color: rgba(252,248,227,0.8);
    }

    #pmpro_levels.pmpro_advanced_levels-compare_table tbody td:hover::after, #pmpro_levels.pmpro_advanced_levels-compare_table tbody tr:nth-child(even) td:hover::after {
        background-color: rgba(252,248,227,0.3);
        content: "";
        height: 10000px;
        left: 0;
        position: absolute;
        top: -5000px;
        width: 100%;
        z-index: -1;
    }

.pmpro_levels-3col .pmpro_level-price, .pmpro_levels-4col .pmpro_level-price {
    font-size: 24px;
    font-size: 2.4rem;
}

.pmpro_levels-3col .pmpro_level-subprice, .pmpro_levels-4col .pmpro_level-subprice {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2rem;
}

.pmpro_levels-3col .pmpro_level-trialprice, .pmpro_levels-4col .pmpro_level-trialprice {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2rem;
    margin: 1rem;
}

.pmpro_levels-div .pmpro_level-subprice, .pmpro_levels-table .pmpro_level-subprice {
}

.pmpro_levels-3col .pmpro_level-expiration, .pmpro_levels-4col .pmpro_level-expiration {
}

.pmpro_levels-div .pmpro_btn-select, .pmpro_levels-2col .pmpro_btn-select {
    margin-left: 3rem;
}

.pmpro_levels-div .pmpro_level-price, .pmpro_levels-2col .pmpro_level-price, .pmpro_levels-div .pmpro_level-expiration, .pmpro_levels-2col .pmpro_level-expiration {
    display: inline;
    margin: 0;
}

.memberlite_signup-fixed {
    position: fixed;
    top: 0;
}

.pmpro_asterisk {
    color: #C00;
}

    .pmpro_asterisk abbr {
        border: none;
        text-decoration: none;
    }

form.pmpro_form p {
    margin-bottom: 1.45rem;
}

form.pmpro_form hr {
    margin: 0 0 2.9rem 0;
}

form.pmpro_form .input {
    max-width: 90%;
}

form.pmpro_form textarea {
    width: 90%;
}

form.pmpro_form label {
    font-weight: 400;
}

form#pmpro_form .pmpro_checkout h3 {
    background: #FAFAFA;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 1.45rem;
}

    form#pmpro_form .pmpro_checkout h3 span.pmpro_checkout-h3-name {
        font-weight: 700;
        margin: 0;
    }

    form#pmpro_form .pmpro_checkout h3 span.pmpro_checkout-h3-msg {
        float: right;
    }

        form#pmpro_form .pmpro_checkout h3 span.pmpro_checkout-h3-msg a {
            text-decoration: underline;
        }

form#pmpro_form .pmpro_checkout-fields, form#pmpro_form .pmpro_sslseal {
    padding: 1.45rem;
}

form.pmpro_form .pmpro_checkout #other_discount_code_p,
form.pmpro_form .pmpro_checkout #other_discount_code_div {
    border-top: 1px dotted #CCC;
    margin: 1.45rem 0 0 0;
    padding: 1.45rem 0 0 0;
}

    form.pmpro_form .pmpro_checkout #other_discount_code_div input[type=button],
    #other_discount_code_button,
    #discount_code_button,
    #vat_number_validation_button {
    }

form.pmpro_form #pmpro_pricing_fields.pmpro_checkout h3 {
    margin-top: 0;
}

form.pmpro_form .pmpro_payment-expiration select {
    margin: 0 .5rem;
}

#secondary form.pmpro_form .pmpro_submit {
    text-align: center;
}

    #secondary form.pmpro_form .pmpro_submit .pmpro_btn {
        display: block;
        width: 100%;
    }

#pmpro_account .pmpro_box {
    border: none;
    padding: 0;
    margin: 0 0 5.8rem;
}

#pmpro_account #pmpro_account-membership .pmpro_actionlinks,
#pmpro_account #pmpro_account-invoices .pmpro_actionlinks {
    text-align: center;
}

#pmpro_account #pmpro_account-membership table .pmpro_actionlinks {
    text-align: left;
}

#pmpro_account .pmpro_actionlinks a {
    text-decoration: underline;
}

.pmpro_member_directory h3 {
    margin-top: 0;
}

/*--------------------------------------------------------------
11.2 Theme My Login: https://wordpress.org/plugins/theme-my-login/
--------------------------------------------------------------*/
.tml {
    max-width: 100%;
}

    .tml p {
        margin: 0 0 1.45rem 0;
    }

.tml-profile h3 {
    background: #FAFAFA;
    border-top: 1px solid #CCC;
    border-bottom: 1px dotted #CCC;
    margin: 0;
    padding: .7rem 1.45rem;
}

.tml-profile table.tml-form-table {
    margin: 0 0 2.9rem 0;
}

    .tml-profile table.tml-form-table th,
    .tml-profile table.tml-form-table td,
    .tml-profile table.form-table th,
    .tml-profile table.form-table td {
        display: table-cell;
    }

    .tml-profile table.tml-form-table th,
    .tml-profile table.form-table th {
        width: 30%;
    }

    .tml-profile table.tml-form-table label,
    .tml-profile table.form-table label {
        display: inline-block;
    }

    .tml-profile table.tml-form-table span,
    .tml-profile table.form-table span {
        font-size: 1.4rem;
        font-style: italic;
    }

.tml-profile p.tml-submit-wrap {
    text-align: right;
}

#secondary .widget_theme_my_login {
    background: #FAFAFA;
    border: 1px solid #CCC;
    padding: 1.45rem;
}

    #secondary .widget_theme_my_login h3.widget-title {
        background: none;
        border: none;
        padding: 0;
    }

    #secondary .widget_theme_my_login ul li {
        border: none;
        margin: 0;
        padding: 0;
    }

.tml.tml-user-panel {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 1.45rem;
}

    .tml.tml-user-panel .tml-user-avatar {
        border-radius: 50%;
        max-width: 100%;
    }

#primary .tml input,
#primary .tml textarea,
#primary .tml select {
    margin: 0;
    width: auto;
}

    #primary .tml input[type="text"],
    #primary .tml input[type="email"],
    #primary .tml input[type="url"],
    #primary .tml input[type="password"],
    #primary .tml textarea,
    #primary .tml select {
        min-width: 320px;
    }

#primary .pmpro_message.pmpro_default .tml input,
#primary .pmpro_message.pmpro_default .tml textarea,
#primary .pmpro_message.pmpro_default .tml select {
    width: 100%;
}

    #primary .pmpro_message.pmpro_default .tml input[type="checkbox"] {
        width: auto;
    }
/*
#primary .medium-4 .login input[type="text"],
#primary .medium-4 .login input[type="password"] {
	width: 100%;
}
#primary .medium-4 .login #pass-strength-result {
	width: 100%;
}
#primary .medium-4 .login input[type="submit"] {
	display: block;
	width: 100%;
}
*/
@media screen and (min-width: 768px) {
    #primary .tml-login .tml-rememberme-wrap,
    #primary .tml-login .tml-submit-wrap {
        display: block;
        text-align: left;
    }
}

#secondary .tml input,
#secondary .tml textarea,
#secondary .tml select {
    margin: 0;
}

.tml .tml-links {
    border-top: 1px dotted #CCC;
    color: #CCC;
    display: block;
    margin: 0;
    padding-top: 1.45rem;
}

    .tml .tml-links li {
        display: inline-block;
    }

        .tml .tml-links li:after {
            content: "|";
            margin-right: 1.45rem;
            padding-left: 1.45rem;
        }

        .tml .tml-links li:last-child:after {
            content: "";
            margin: 0;
            padding: 0;
        }

        .tml .tml-links li a {
            color: #777;
            text-decoration: none;
        }

#secondary .tml .tml-links li a,
#secondary .tml .tml-links li a:hover {
    border: none;
}

/*--------------------------------------------------------------
13.0 Responsive Styles
--------------------------------------------------------------*/
@media only screen and (min-width: 1160px) {
    .hide-screen {
        display: none;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1160px) {
    .hide-screen {
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .hide-mobile {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .menu-toggle, .main-navigation.toggled .nav-menu {
        display: block;
    }

    .main-navigation ul {
        display: none;
    }

    .hide-mobile {
        display: none;
    }

    .header-right, #site-navigation {
        display: none;
    }

    .site-branding {
        text-align: center;
        width: 100%;
    }

        .site-branding .site-title a {
            width: 100%;
            height: auto;
            background-size: contain;
        }

    .menu-toggle {
        display: block;
        position: absolute;
        right: .5rem;
        top: .5rem;
        z-index: 100;
    }

    body.admin-bar .menu-toggle {
        top: 5.1rem;
    }

    .testimonials-widget-testimonial span.image {
        display: block;
        float: none;
        margin: 0;
        text-align: center;
    }

    .comment-respond label {
        display: block;
        text-align: left;
        width: 100%;
    }

    .comment-respond input[type=text], .comment-respond input[type=email], .comment-respond input[type=url], .comment-respond textarea {
        width: 100%;
    }

    .comment-respond .form-allowed-tags, .comment-respond .form-submit, .comment-respond .comment-subscription-form {
        margin-left: 0;
    }

        .comment-respond .form-submit input[type=submit] {
            width: 100%;
        }

    form#pmpro_form .pmpro_checkout-fields {
        padding: 1rem 0 0 0;
    }

    form#pmpro_form .pmpro_checkout h3 span.pmpro_checkout-h3-msg {
        display: block;
        float: none;
    }

    form.pmpro_form .pmpro_select_payment_method span {
        display: block;
    }

    form.pmpro_form .input, form.pmpro_form select {
        width: 93%;
    }

        form.pmpro_form #CVV, form.pmpro_form select#ExpirationMonth, form.pmpro_form select#ExpirationYear {
            width: 43%;
        }

    form.pmpro_form .pmpro_submit, form.pmpro_form .leftmar {
        margin: 0;
    }

    .pmpro_levels-div {
        text-align: center;
    }

        .pmpro_levels-div .entry-footer .alignright, .pmpro_levels-2col .entry-footer .alignright {
            float: none;
            margin: 0 0 1.5rem 0;
            display: block;
        }

    #pmpro_levels.pmpro_advanced_levels-compare_table {
        display: none;
    }

    #pmpro_levels.pmpro_advanced_levels-compare_table_responsive {
        display: block;
    }

    .home .masthead {
        text-align: center;
    }

    .footer-widgets .widget {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

        .footer-widgets .widget:nth-child(even) {
            background: rgba(255,255,255,0.2);
        }
}

@media only screen and (max-width: 480px) {
}

/*.tml-login input[type=text], .tml-login input[type=password] {
    height: 34px;
    
}*/

#main-content p a, #main-content li a {
    text-decoration: underline;
    font-weight: bold;
}

#main-content a.et_pb_button {
    text-decoration: none;
}

.header-content .separator {
    background-color: #4e2031;
    height: 4px;
    width: 50px;
    /* text-align: left !important; */
    text-align: center;
    margin: 0px 0px 10px 0px;
    border: none;
    display: inline-block;
    /* float: left; */
}

.separator {
    background-color: #4e0e28;
    height: 4px;
    width: 50px;
    /* text-align: left !important; */
    /* text-align: center; */
    margin: 0px 0px 10px 0px;
    border: none;
    display: block;
    float: none;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 15px;
}

.separator-left {
    background-color: #4e0e28;
    height: 2px;
    width: 50px;
    /* text-align: left !important; */
    /* text-align: center; */
    margin: 0px 0px 10px 0px;
    border: none;
    display: block;
    float: none;
    margin: inherit;
    margin-top: 0px;
    margin-bottom: 15px;
    text-align: left;
}

.sub-head {
    font-size: 18px;
}


.red-bg {
    background-color: #842b37 !important;
}

.blue-bg {
    background-color: #0cadd1 !important;
}

.qpr {
    display: block;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
/*.sub-menu li a { white-space: nowrap; }*/
.et-fixed-header#main-header .nav li ul, .nav li ul {
    width: auto;
}

.gform_button {
    background: #0cadd1;
    padding: 10px;
    border: none;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    /* min-width: 80px; */
    padding: 10px 20px 10px 20px;
    cursor: pointer;
}


#top-menu li li a {
    width: 300px;
    font-size: 13px;
}


/* Title text adjustments */
.tml-action-profile h1.entry-title, .pmpro-confirmation h1 {
    font-weight: 700;
    color: #314e20;
}

.pmpro-confirmation h3{
    margin-top: 20px;
}

/* Theme my login form adjustments/customizations */
.form-table label {
    font-weight: 500;
}


.form-table input, .form-table select, .tml-field, input[type=text].tml-field,
input[type=email].tml-field, input[type=password].tml-field,
.pmpro_checkout-fields input, .pmpro_checkout-fields select {
    padding: 8px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
}

.tml-button {
    background: #314e20;
    border: none;
    color: #FFF;
    padding: 10px 20px 10px 20px;
    border-radius: 5px;
}

ul.tml-links {
    padding: 0 0 23px 0 !important;
}

    ul.tml-links li {
        padding: 8px 0px !important;
    }

        ul.tml-links li a {
            color: #314e20 !important;
        }

/* Login Page Heading Fix */
.post-765 h1.entry-title {
    font-weight: 700;
    color: #314e20;
}

.pmpro-account h3 {
    font-weight: 700;
    color: #314e20;
}

#pmpro_account .pmpro_box {
    margin-bottom: 30px;
}


/* Hide username field */
.pmpro_checkout-field-username {
    display: none;
}
